cas-overlay-template and Java 17

32 views
Skip to first unread message

Irineu Ruiz

unread,
Aug 3, 2022, 10:30:06 PMAug 3
to cas-...@apereo.org

Hi, everybody.

The cas-overlay-template is still only compiling with Java 11, are there any plans to upgrade to Java 17, does anyone know?

----------------------------------------------------------------------------
./gradlew  clean build
Starting a Gradle Daemon, 1 incompatible Daemon could not be reused, use --status for details

FAILURE: Build failed with an exception.

* Where:
Script '/mnt/c/RAS/repos/cas/gradle/tasks.gradle' line: 181

* What went wrong:
A problem occurred evaluating script.
> Current Java version 17 does not match required Java version 11

* Try:
> Run with --stacktrace option to get the stack trace.
> Run with --info or --debug option to get more log output.
> Run with --scan to get full insights.


--

             

 Irineu Ruiz

Rua Gomes de Carvalho 892, conjunto 94

04547-003 - São Paulo - SP – (011) 2667-0708

www.rassystem.com.br – iri...@rassystem.com.br

Reply all
Reply to author
Forward
0 new messages